Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

apache2 (web)

The Apache2 Webserver (Offizielles Paket)

Version: 2.0.17 Status: stable Release Datum: 2017-10-24
Autor: the eisfair team, team(at)eisfair(dot)org

Internal Program Version: apache2 2.4.29

Apache is a very popular webserver.
This version supports SSL, WebDAV and other services.

For PHP support you have to install the package apache2_php5.

Sources and more information are available at
Source: http://httpd.apache.org/
SHA1-Prüfsumme: 42a6532d37af1d87cfcf4eb8da3843e191826a59
Größe: 1.65 MByte
Info-Datei: https://www.pack-eis.de/dl.php?l=20032/apache2.tar.gz.info
Benötigte Pakete: base 2.7.11
certs 1.4.7
Benötigte Libraries: libpcre 2.6.5
libapr-1 2.2.12
libmm 2.2.0
libexpat 2.6.2
libdb 2.6.1
libgcrypt 2.6.4
libgdbm 2.6.0
libgpg-error 2.6.5
libldap 1.4.0
libsasl3 2.6.3
libssl 2.6.15
libxml2 2.6.4
libxslt 2.6.2
libnghttp2 1.0.2
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen

The Apache2 Webserver (Offizielles Paket)

Version: 2.0.16 Status: stable Release Datum: 2017-10-15
Autor: the eisfair team, team(at)eisfair(dot)org

Internal Program Version: apache2 2.4.28

Apache is a very popular webserver.
This version supports SSL, WebDAV and other services.

For PHP support you have to install the package apache2_php5.

Sources and more information are available at
Source: http://httpd.apache.org/
SHA1-Prüfsumme: 786cb50610d9866044b8d25b7c789bf56df49bcf
Größe: 1.65 MByte
Info-Datei: https://www.pack-eis.de/dl.php?l=20025/apache2.tar.gz.info
Benötigte Pakete: base 2.7.11
certs 1.4.7
Benötigte Libraries: libpcre 2.6.5
libapr-1 2.2.11
libmm 2.2.0
libexpat 2.6.2
libdb 2.6.1
libgcrypt 2.6.4
libgdbm 2.6.0
libgpg-error 2.6.5
libldap 1.4.0
libsasl3 2.6.3
libssl 2.6.15
libxml2 2.6.4
libxslt 2.6.2
libnghttp2 1.0.2
Weitere Funktionen: Changelog anzeigen
Dokumentation anzeigen